Remote Lights-Out Mgmt (iLO 2, iLO, RILOE II) Forum
Showing results for 
Search instead for 
Do you mean 

[RILOE 1] Issues with RILOE 1 and Java JRE 1.5

Frequent Advisor

[RILOE 1] Issues with RILOE 1 and Java JRE 1.5

I am currently running JRE (Java) 1.5 because it works a lot faster with the Java apps I use, including Insight Manager 4.2. Although, I currently have an issue logging into RILOE 1's. The initial login page comes up correctly then I have a problem logging in. If I place the incorrect login information, I get "Login Invalid". If I place the correct login information, the Java applet flashed real quick and the username and password are blank.

Does anyone else use JRE 1.5, and does it work with RILOE 1's?
2 REPLIES
Honored Contributor

Re: [RILOE 1] Issues with RILOE 1 and Java JRE 1.5

The login page does not require a JRE. It sounds like your browser might be configured to prohibit javascript.

Although both have "java" in the name, they are different animals.
Frequent Advisor

Re: [RILOE 1] Issues with RILOE 1 and Java JRE 1.5

Actually the older firmware version do use the JRE at the initial login. I also figured out what my issue was.